## rust-poly1305 0.8.0

=== debian/changelog ===
rust-poly1305 (0.8.0-1) unstable; urgency=medium

  * Package poly1305 0.8.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 23 Oct 2023 13:45:45 +0100
