=== debian/control ===
Source: rust-poly1305
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>,
 librust-opaque-debug-0.3+default-dev <!nocheck>,
 librust-universal-hash-0.5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/poly1305]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/poly1305
X-Cargo-Crate: poly1305
Rules-Requires-Root: no

Package: librust-poly1305-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cpufeatures-0.2+default-dev,
 librust-opaque-debug-0.3+default-dev,
 librust-universal-hash-0.5+std-dev,
 librust-universal-hash-0.5-dev,
 librust-zeroize-1-dev
Provides:
 librust-poly1305+default-dev (= ${binary:Version}),
 librust-poly1305+std-dev (= ${binary:Version}),
 librust-poly1305+zeroize-dev (= ${binary:Version}),
 librust-poly1305-0-dev (= ${binary:Version}),
 librust-poly1305-0+default-dev (= ${binary:Version}),
 librust-poly1305-0+std-dev (= ${binary:Version}),
 librust-poly1305-0+zeroize-dev (= ${binary:Version}),
 librust-poly1305-0.8-dev (= ${binary:Version}),
 librust-poly1305-0.8+default-dev (= ${binary:Version}),
 librust-poly1305-0.8+std-dev (= ${binary:Version}),
 librust-poly1305-0.8+zeroize-dev (= ${binary:Version}),
 librust-poly1305-0.8.0-dev (= ${binary:Version}),
 librust-poly1305-0.8.0+default-dev (= ${binary:Version}),
 librust-poly1305-0.8.0+std-dev (= ${binary:Version}),
 librust-poly1305-0.8.0+zeroize-dev (= ${binary:Version})
Description: Poly1305 universal hash function and message authentication code - Rust source code
 This package contains the source for the Rust poly1305 crate, packaged by
 debcargo for use with cargo and dh-cargo.
