=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test poly1305 0.8.0 --all-targets --all-features
Features: test-name=rust-poly1305:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test poly1305 0.8.0 --all-targets
Features: test-name=librust-poly1305-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test poly1305 0.8.0 --all-targets --no-default-features --features std
Features: test-name=librust-poly1305-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test poly1305 0.8.0 --all-targets --no-default-features --features zeroize
Features: test-name=librust-poly1305-dev:zeroize
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test poly1305 0.8.0 --all-targets --no-default-features
Features: test-name=librust-poly1305-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
